Hi,
 
I'm a user of galaxy.As I know, when TopHat and Cufflinks are supported through 
Galaxy, its version is 1.1.1 and 0.9.3,respectively. But now, the present 
version of TopHat and cufflinks is 1.3.2 and 1.1.0, which have some  
improvement over the previous version. I have a RNA-Seq reads about pig and I 
want to assemble my transcripts using the latest version of tophat and 
cufflinks. I don't know the present version of tophat and cufflinks in the 
galaxy or galaxy test, so what should I do if the version is the same as the 
previous one based on my poor bioinformatics background.
Thanks a lot!
weimin zhao 
___________________________________________________________
The Galaxy User list should be used for the discussion of
Galaxy analysis and other features on the public server
at usegalaxy.org.  Please keep all replies on the list by
using "reply all" in your mail client.  For discussion of
local Galaxy instances and the Galaxy source code, please
use the Galaxy Development list:

  http://lists.bx.psu.edu/listinfo/galaxy-dev

To manage your subscriptions to this and other Galaxy lists,
please use the interface at:

  http://lists.bx.psu.edu/

Reply via email to